@charset "UTF-8";
/* CSS Document - Waxword.net */

body {
	margin: 0px;
	padding: 0;
	background-image: url(assets/bground.jpg);
	background-repeat:no-repeat;
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #660000;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #660000;
}

img {
	border: none;
	text-decoration: none;
}

p {
	margin: 0 0 1em;
}

#content {
	width: 975px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}

#content_header {
	float: left;
	width: 800px;
	height: 142px;
	margin: 0;
	padding: 0;
	
	}
	
#content_rightcol {
	float: right;
	width: 175px;
	margin: 0;
	
	}
	
#content_leftnav {
	float: left;
	width: 254px;
	padding: 100px 0 50px 0;
	margin: 0;
	
	}
	
#content_leftnav div.navbox {

	padding: 3px;
	border: 2px solid #660000;
	margin: 0 auto 20px;
	width: 192px;

}

#content_leftnav .navbox a {
	color: #FAE3C9;
}

#content_leftnav div.navmenu {

	width: 202px;
	margin: 0 auto;
}

#content_leftnav ul.navbullets {
	background-color: #400000;
	margin: 0; padding: 10px;
	font-size: 12px;
	color: #FAE3C9;
	

}

#content_leftnav li.navbullets {
	margin: 0 0 0 15px;
	list-style-type: square;
	
}

#content_leftnav .navboxname {
	margin: 3px 0;

}

#content_leftnav .navboxfeature {
	margin: 3px 0 0 0;
}
	
#content_main {
	float: left;
	width: 473px;
	margin: 20px 0 10px 0;
	background-color: #FAE3C9;
	border: 7px solid #B90000;
	padding: 15px;
	min-height: 900px;
	height:auto !important;
	height: 900px;
	}
	
#content_footer {
	clear: both;
	width: 975px;
	height: 50px;
	background-color: black;
	margin: 10px 0 0;
	}
	
.waxlogo {
	padding-left: 218px;
	}
	
.copyright {
	margin: 20px;
	}

.sitecredit {
	margin-left: 20px;
	}

/* Typepad CSS */

.date-header {
	font-size: 15px;
	text-transform: uppercase;
	
		clear: both;
	
}

.entry-footer {
	font-size: 12px;
	text-transform: uppercase;
	border-top: 1px dotted #660000;
	padding-top: 5px;
	padding-bottom: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
	clear: both;
}	

.entry {
clear: both;
}

.content-nav {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.comments-header {
	text-transform: uppercase;
	font-size: 15px; 
}

.comment {
 background-color: #FCEEDF;
 border: 1px solid white;
 margin: 15px;
 padding: 15px 15px 0px 15px;
}

.comment {
	font-size: 14px;
}

.comment-footer {
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
}

.comments-open {

 background-color: #FCEEDF;
 border: 1px solid white;
 margin: 15px;
 padding: 0px 15px 15px 15px;
}

.comments-open-header {
	text-transform: uppercase;
	font-size: 15px; 
}

label {
	width: 300px;
	text-align: left;
	margin-right: 20px;
	display: block;
	font-size: 12px;
	font-weight: bold;
}


textarea {
width: 100%;
height: 150px;
margin: 10px 0 10px 0;
}

#archives {
float: left;
width: 100%;
}

.archivebutton {
float: right;
}


/* ph=1 */
